:host * {
    box-sizing: border-box;
}
:host .container {
    border-radius: 8px;	
    background-color: #FFFFFF;	
    box-shadow: 0 5px 10px 0 rgba(0,0,0,0.05), 0 55px 80px 0 rgba(0,0,0,0.09);
    display: flex;
    flex-direction: column;
    height: auto;
    padding: 16px 24px 24px 24px;
    width: auto;
}

.table-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.table-name {
    align-items: center;
    color: #555555;	
    display: flex;
    font-family: Roboto;	
    font-size: 21px;	
    font-weight: 300;	
    line-height: 24px;
    height: 40px;
}

.close-icon {
    cursor: pointer;
}

.table {
    display: flex;
    flex-direction: column;
    height: auto;
    background-color: #FFFFFF;
    border: 1px solid #DFDFDF;
    border-radius: 4px;
    margin-bottom: 0px;
}

.table-header {
    background-color: rgba(185,229,251,0.6);
    border-radius: 4px 4px 0 0;
    color: #02688C;
    display: flex;
    font-family: Roboto;
    font-size: 12px;
    font-weight: 600;
    height: 40px;
    line-height: 14px;
    text-align: center;
}

.table-row {
    border-bottom: 1px solid #EEEEEE;
    color: #555555;
    display: flex;
    font-family: Roboto;
    font-size: 12px;
    height: 56px;
    line-height: 16px;
    text-align: center;
}

.table-row.highlight {
    background-color: #EDF7F8;
}

.table .data-cell  {
    align-items: center;
    display: flex;
    justify-content: center;
}

.table .large {
    width: 175px;
}

.table .medium {
    width: 110px;
}

.table .small {
    width: 65px;
}